## Version 1.1.0

### Добавлено

#### audit
| Идентификатор<br>задачи | Описание |
| --- | --- |
| BATF-618 | Datasource `dynamix_audit` в cloudapi/audit |

#### account
| Идентификатор<br>задачи | Описание |
| --- | --- |
| BATF-603 | Опциональное поле `sort_by` в datasource `dynamix_account_flipgroups_list` в cloudapi/account |

#### dpdknet
| Идентификатор<br>задачи | Описание |
| --- | --- |
| BATF-617 | Datasources `dynamix_dpdknet и dynamix_dpdknet_list` в cloudapi/dpkknet |

#### image
| Идентификатор<br>задачи | Описание |
| --- | --- |
| BATF-609 | Опциональное поле `enabled` в datasource `dynamix_image_list` в cloudapi/image |

#### k8s
| Идентификатор<br>задачи | Описание |
| --- | --- |
| BATF-610 | Опциональные поля `worker_chipset, chipset` в resource `dynamix_k8s_wg` в cloudapi/k8s |
| BATF-610 | Опциональные поля `address_vip, chipset` в resource `dynamix_k8s_cp` в cloudapi/k8s |
| BATF-610 | Вычисляемые поля `extnet_only, ha_mode, address_vip` в datasource `dynamix_k8s` в cloudapi/k8s |

#### kvmvm
| Идентификатор<br>задачи | Описание |
| --- | --- |
| BATF-611 | Опциональные поля `pci_devices, chipset, network/weight` в resource `dynamix_kvmvm` в cloudapi/kvmvm |
| BATF-611 | Вычисляемые поля `bus_number, libvirt_settings` в resource `dynamix_kvmvm` в cloudapi/kvmvm |
| BATF-611 | Вычисляемые поля `pci_devices, chipset, bus_number, libvirt_settings` в datasources `dynamix_kvmvm, dynamix_kvmvm_list, dynamix_kvmvm_list_deleted` в cloudapi/kvmvm |
| BATF-652 | Опциональные поля `pci_devices, chipset, network/weight` в resource `dynamix_kvmvm` в cloudapi/kvmvm |

#### rg
| Идентификатор<br>задачи | Описание |
| --- | --- |
| BATF-613 | Опциональное поле `uniq_pools` в resource `dynamix_resgroup` в cloudapi/rg |

#### vins
| Идентификатор<br>задачи | Описание |
| --- | --- |
| BATF-616 | Вычисляемые поля `bus_number, mtu и libvirt_settings` в datasource `dynamix_vins и resource dynamix_vins` в cloudapi/vins |
| BATF-616 | Опциональное поле `vnf_dev_id` в datasource `dynamix_vins_list` в cloudapi/vins |

### Исправлено

#### kvmvm
| Идентификатор<br>задачи | Описание |
| --- | --- |
| BATF-611 | Возможность смены IP сети без отключения сети и остановки ВМ в resource `dynamix_kvmvm` в cloudapi/kvmvm |
| BATF-611 | Добавлена поддержка DPDK сетей в resource `dynamix_kvmvm` в cloudapi/kvmvm |

### Удалено

#### all
| Идентификатор<br>задачи | Описание |
| --- | --- |
| BATF-620 | Поле `reason` во всех resources |
| BATF-623 | Поддержка архитектуры `kvmppc` во всех resources |

#### account
| Идентификатор<br>задачи | Описание |
| --- | --- |
| BATF-603 | Опциональное поле `recursive_delete` в `resource dynamix_account` в cloudapi/account |

#### image
| Идентификатор<br>задачи | Описание |
| --- | --- |
| BATF-609 | Опциональное поле `permanently`` в `resources dynamix_account, dynamix_image_virtual` в cloudapi/image |